<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HW9 Parallax</title>
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600;700&family=Roboto:wght@400;700;900&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
    <section class="parallax-section bg1">
        <header class="header-container">
            <div class="header-menu">
                    <p class="header-menu__name">Company<span>Name</span></p>
                    <nav class="header-menu__nav">
                        <ul class="header-menu__nav-list">
                            <li class="header-menu__list-item"><a href="#">Main</a></li>
                            <li class="header-menu__list-item"><a href="#">Companies</a></li>
                            <li class="header-menu__list-item"><a href="#">Meet</a></li>
                            <li class="header-menu__list-item"><a href="#">Testimonials</a></li>
                            <li class="header-menu__list-item"><a href="#">Why</a></li>
                        </ul>
                    </nav>
                </div>
            <h1 class="header-title">WE CREATE Responsive,<br>Parallax And Wordpress Themes</h1>
            <div class="triangle"></div>
        </header>
    </section>
    <section class="section-what">
        <h2 class="section-what-title">What?</h2>
        <p class="section-what-content1">Lorem Ipsum is simply dummy text of the printing</p>
        <p class="section-what-content2">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. </p>
    </section>
    <section class="parallax-section bg2">

        <div class="companies-container">
            <h2 class="companies-container-title">Companies</h2>
            <p class="companies-container-content">Lorem Ipsum is simply dummy text of the printing</p>
            <div class="companies-logo-wrapper">
                <div class="companies-logo-item"><img src="img/Layer%2078%20copy%202%201.png" alt="logo"></div>
                <div class="companies-logo-item">
                    <div class="companies-logo-item__adobe">
                        <img src="img/Layer%2079.png" alt="logo">
                        <img src="img/Layer%2080.png" alt="logo">
                    </div>
                </div>
                <div class="companies-logo-item"><img src="img/Layer%2081%20copy%202.png" alt="logo"></div>
                <div class="companies-logo-item"><img src="img/Layer%2077%201.png" alt="logo"></div>
                <div class="companies-logo-item"><img src="img/Layer%2083%201.png" alt="logo"></div>
                <div class="companies-logo-item"><img src="img/Layer%2081%20copy%201.png" alt="logo"></div>
                <div class="companies-logo-item"><img src="img/Layer%208%204.png" alt="logo"></div>
                <div class="companies-logo-item"><img src="img/Layer%2082%201.png" alt="logo"></div>
            </div>
        </div>
    </section>
    <section class="section-meet-us">
        <div class="meet-us-container">
            <h2 class="section-meet-us__title">Meet us</h2>
            <p class="section-meet-us__content">Lorem Ipsum is simply dummy text of the printing</p>
            <div class="section-meet-us__people">
                <div class="section-meet-us__people__item">
                    <img src="img/Layer%2013%201%20(1).png" alt="">
                    <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text and type.</p>
                </div>
                <div class="section-meet-us__people__item">
                    <img src="img/Layer%2014%201.png" alt="">
                    <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text and type.</p>
                </div>
                <div class="section-meet-us__people__item">
                    <img src="img/Layer%2012%201.png" alt="">
                    <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text and type.</p>
                </div>
            </div>
        </div>
    </section>
    <section  class="parallax-section bg3">
        <div class="test-container">
            <h2 class="test-container-title">Testimonials</h2>
            <p class="test-container-content1">Lorem Ipsum is simply dummy text of the printing</p>
            <p class="test-container-content2">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type.</p>
            <p class="test-container-content3">- Shoaib Ahmed</p>
        </div>
    </section>

    <section class="section-footer">
        <div class="footer-container">
            <h2 class="footer-container-title">Why?</h2>
            <p class="footer-container-content1">Lorem Ipsum is simply dummy text of the printing</p>
            <p class="footer-container-content2">INNOVATION + PASSION + EXPERIENCE + INNOVATION + PASSION + EXPERIENCE =</p>
            <p class="footer-container-content3">Copyright © 2014 Company Name. All rights reserved.<br>Designed by <span>Iconic Graphics</span>.</p>
        </div>
    </section>
</body>
</html>